@charset "UTF-8";
@import url("base.css");

.mailmagazine_wrap { background: #fff; padding: 20px 0; position: relative; }
.mailmagazine_wrap .bg { width: 1060px; margin: 0 auto 30px; position: relative; z-index: 0; }
.mailmagazine_wrap .qr { position: absolute; left: 910px; top: 290px; }

.btn_wrap{ overflow: hidden;}
.btn_wrap ul{ overflow: hidden; width: 1060px; margin: 0 auto;}
.btn_wrap li{ box-sizing: border-box; background: #323232; color: #fff; width: 520px; height: 235px; padding: 20px;}
.btn_wrap li:first-child{ float: left;}
.btn_wrap li:last-child{ float: right;}

.btn_wrap li h3{ height: 40px; line-height: 40px; text-align: center; margin-bottom: 20px; background: #505050; font-size: 20px;}
.btn_wrap li .btn{ text-align: center; margin-bottom: 10px;}
.btn_wrap li p{ font-size: 14px; padding-left: 1em; text-indent: -1em;}

.btn_wrap p.att{ font-size: 14px; padding: 15px 20px 0;}
